NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Need help updating aac driver


I have urgent need to update aac driver to support newer adapters
(seems there were no updates since 2001). I have Adaptec version
of FreeBSD driver and its quite understandable - only few adapter
series were added.

But when i touch BSD-specific code - I see too much differences
between FreeBSD and NetBSD PCI approach, so I am stuck on it.
Is there anybody willing to help in any way? Maybe just by advice,
maybe through ssh access to a box having Adaptec 6405E installed
along with 6.0/amd64 release.

Sincerelly yours

Home | Main Index | Thread Index | Old Index